# pandoc4all

Pandoc Container Images for (almost) all purposes.

## Features

The image contains the latest pandoc version and

* Latex support for generating PDFs
* [reveal.js](https://revealjs.com/) for generating slides
* [PlantUML](https://plantuml.com/de/) for generating UML diagrams
* [Eisvogel Pandoc Latex](https://github.com/Wandmalfarbe/pandoc-latex-template) template for nice PDF generation

## Usage

See the [Examples](examples/README.md) for real-world examples.
